.lam-brandBlock {
  border-bottom: 1px solid $separatorColor;
  display: flex;
  min-height: 230px;
  height: 100%;
  max-width: 1000px;
  margin: 0 auto;
  padding-top: 20px;

  @media (max-width: 1000px) {
    padding: 0 20px 20px 20px;
  }

  @media (max-width: 768px) {
    flex-wrap: wrap;
    flex-direction: column;
    padding-bottom: 40px;
  }

  &__unit {
    padding-right: 70px;

    @media (max-width: 880px) {
      padding-right: 45px;
    }

    @media (max-width: 768px) {
      margin: 0 auto;
      padding: 0;
      text-align: center;
    }
    &._primary {
      max-width: 360px;
      width: 100%;
    }
    &._brand {
      max-width: 310px;
      width: 100%;
    }
    &__title {
      font-weight: 300;
      font-size: 120%;
      margin-bottom: 25px;

      @media (max-width: 700px) {
        margin-top: 20px;
      }
      &._logoBebetto {
        display: inline-block;
        height: 35px;
        width: 200px;
        background-image: url("img/Bebetto-grey.svg");
        background-size: 100%;
        background-repeat: no-repeat;
        margin-bottom: 10px;
        transition: background-image .5s;

        &:hover {
          background-image: url("img/bebettto-color.svg");
          transition: background-image .5s;
        }
      }

      &._logoBabypoint {
        display: inline-block;
        height: 35px;
        width: 200px;
        background-image: url("img/babypoint-grey.svg");
        background-size: 100%;
        background-repeat: no-repeat;
        margin-bottom: 10px;
        transition: background-image .5s;

        &:hover {
          background-image: url("img/Babypoint-color.svg");
          transition: background-image .5s;
        }
      }
    }
    &__content{
      font-size: 93%;
      font-weight: 300;
      line-height: 25px;
      //max-width: 290px;
      //width: 100%;

      &__common {}
      &__unit {
        font-size: 93%;
        font-weight: 300;
        color: $otherElementColorPrimary;
        text-decoration: none;

        &:hover {
          border-bottom: 1px solid $otherElementColorPrimaryLight;
        }
      }
    }
  }
}